Skip to main content
GET
Resolve a media ID to Meta's download URL

Authorizations

Authorization
string
header
required

Tenant API key.

Path Parameters

id
string
required

Media ID. Numeric Meta Graph ID.

Pattern: ^\d+$

Query Parameters

redirect
enum<string>

true answers 302 to Meta's URL instead of JSON.

Available options:
true

Response

Meta's URL for the media.

mediaId
string
required
url
string
required

Meta's temporary URL. It answers only with the number's Meta token: download through GET /v1/media/{mediaId}/content.